/* Tamahere */
body {
  padding-bottom:12.5rem;
}

#nav div a {
  margin-right:0;
}

#header {
  height:11rem;
}

#header #logo {
  width:9.125rem !important;
  margin:1.125rem 0 0 1.875rem;
  position:absolute;
  z-index:101;
}

#content {
  border-bottom:0.625rem solid #ffde00;
}

#main_body .text_region,#main_body .text_region p,body,#main_body #blog_main .text_region,#main_body #blog_main .text_region p,#main_body .blog_post_holder .blog_content,#blog_body .blog_location {
/*
  font-family:"myriad-pro",sans-serif;
  font-style:normal;
  font-weight:400;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
*/
}

#main_body .text_region .text_region_text,#main_body .text_region .text_region_text p,#main_body .blog_post_holder .blog_content,#main_body #blog_main .text_region,#main_body #blog_main .text_region p {
  font-size:1.25rem;
  line-height: 1.75rem;
  color:#0055a5;
/* letter-spacing:.05em; */
}

#main_body .text_region .heading,#main_body .blog_post_holder h2,#main_body #blog_main .blog_title h2,#main_body #blog_main h1,#main_body #blog_main .text_region h2,#main_body .custombutt_region .custombutt_link,#main_body .blog_post_holder .blog_readmore,#tab_holder a,#main_body .h1_region h1.heading,#main_body .email_form_region .email_form .email_form_submit input,.file_upload_region .file-upload-container,#blog_main #blog_allposts h2,#main_body .blog_post_holder .blog_date,#blog_post .blog_date,#mnav div a {
/*
  font-family:"myriad-pro",sans-serif;
  font-style:normal;
  font-weight:300;
  -moz-osx-font-smoothing:grayscale;
*/
}

#main_body #blog_body .text_region .text_region_text {
  font-size:1.25rem;
}

#main_body #blog_main .text_region h2 {
  line-height:2.125rem;
  font-size:2.4375rem;
}

#main_body .blog_post_holder h2 a {
  line-height:normal;
  font-size:2.4375rem;
}

#main_body #blog_main h1 {
  font-size:2.4375rem;
}

#blog_body  .blog_header .blog_location {
  font-size:3.75rem;
  color:#0055a5;
  line-height: 5rem;
  font-weight: 300;
}
.blog_header .blog_location a, .blog_header .blog_location a:visited{
    color:#0055a5;

}
#nav div a span {
/*
  font-family:"myriad-pro",sans-serif;
  font-style:normal;
  font-weight:400;
*/
/*  letter-spacing:.025em; */
  font-size:1.125rem;
  color:#fff;
  opacity:1;
  -moz-opacity:1;
  -moz-osx-font-smoothing:grayscale;
}

#nav div.active a span {
  color:#ffde00;
}

#nav {
/*  margin-top:-6.375rem; */
    margin-top: 4.3125rem;
  padding-right:2.375rem;
  background-color:transparent;
  max-width:47.5rem;
}

#nav div a {
  padding:0.125rem 0.5rem 0.125rem 0.5625rem;
}

#main_body .h1_region h1.heading {
  font-size:5em;
  color:#0055a5;
  -moz-osx-font-smoothing:grayscale;
  line-height:normal;
}

#main_body .text_region .heading {
  letter-spacing:.025em;
  color:#0055a5;
  -moz-osx-font-smoothing:grayscale;
}

#main_body .text_region h3.heading {
  font-size:1.75rem;
  line-height:normal;
}

#main_body .email_form_region .email_form .email_form_submit input,#tab_holder a {
  color:#0055a5;
  font-weight:400;
}

#main_body .blog_post_holder h2 a,#main_body .blog_post_holder .blog_readmore {
  color:#0055a5;
}

#main_body .email_form_region .email_form .email_form_submit input {
  border-radius:0;
  -webkit-border-radius:0;
}

#main_body .blog_post_holder .blog_readmore {
  font-weight:400;
}

#main_body .custombutt_region .custombutt_link {
  border-radius:0;
  font-size:2.5em;
  letter-spacing:.025em;
  color:#0055a5;
  max-width:27.625rem;
  padding:1.125rem 0;
  font-weight:400;
  line-height:1.4375rem;
}

#main_body .custombutt_region .custombutt {
  padding:0 1.3125rem;
}

#main_body .text_region .text_region_text a {
  color:#0055a5;
  border-bottom:0.125rem solid #ffde00;
  text-decoration:none;
}

#tab_holder a {
  color:#fff;
  background:#0055a5;
}

#footer_scripts {
  text-indent:0;
  position: relative;
    top: -13.75rem;
}

#footer_scripts .inner {
  width:61.25rem;
  margin:0 auto;
}

#footer_scripts .inner a {
  text-decoration:none;
  -webkit-font-smoothing:antialiased;
}

#footer_scripts .inner #home {
  background:url(/site_files/10429/custom/252/images/home.png) no-repeat;
  font-family:cbym,arial;
  font-style:normal;
  font-weight:300;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  padding-left:3.4375rem;
  height:2.5rem;
  display:block;
  font-size:1.25rem;
  float:left;
  margin-top:3.375rem;
  margin-left:1.8125rem;
  line-height:1.9375rem;
  color:#fff;
}

#footer_scripts .inner #home:hover {
  background:url(/site_files/10429/custom/252/images/home-hover.png) no-repeat;
}

#footer_scripts .inner #home:hover,#footer_scripts .inner #contact:hover,#footer_scripts .inner #services:hover {
  color:#ffde00;
}

#footer_scripts .inner #contact {
  background:url(/site_files/10429/custom/252/images/mail.png) no-repeat;
    font-family:cbym,arial;
  font-style:normal;
  font-weight:300;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  display:block;
  font-size:1.25rem;
  float:left;
  padding-left:3.1875rem;
  height:2.5rem;
  line-height:1.4375rem;
  margin-top:3.625rem;
  margin-left:3.0625rem;
  color:#fff;
}

#footer_scripts .inner #contact:hover {
  background:url(/site_files/10429/custom/252/images/mail-hover.png) no-repeat;
}

#footer_scripts .inner #services {
  background:url(/site_files/10429/custom/252/images/person.png) no-repeat;
    font-family:cbym,arial;
  font-style:normal;
  font-weight:300;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  display:block;
  float:left;
  font-size:1.25rem;
  padding-left:2.25rem;
  height:2.5rem;
  line-height:2.1875rem;
  margin-top:3.1875rem;
  margin-left:3rem;
  color:#fff;
}

#footer_scripts .inner #services:hover {
  background:url(/site_files/10429/custom/252/images/person-hover.png) no-repeat;
}

#footer_scripts .inner #newsletter {
  display:block;
  background:#ffde00;
  width:27.6875rem;
  font-size:2.5em;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
    font-family:cbym,arial;
  font-style:normal;
  font-weight:400;
  margin-top:2.625rem;
  margin-left:4rem;
  padding-bottom:0.25rem;
  text-decoration:none;
  float:left;
  color:#0055a5;
}

#footer_scripts .inner #newsletter span {
  line-height:3.4375rem;
  text-indent:1.625rem;
  display:inline-block;
  float:left;
  letter-spacing:.025em;
  background:url(/site_files/10429/custom/252/images/arrow.png) no-repeat right 1.5rem;
  padding-right:2.1875rem;
  -webkit-transition:padding-right .2s linear;
  -moz-transition:padding-right .2s linear;
  -o-transition:padding-right .2s linear;
  transition:padding-right .2s linear;
  padding-top:0.125rem;
  background-size:0.875rem;
}

#footer_scripts .inner #newsletter:hover span {
  padding-right:2.8125rem;
}

#footer .footer_logo_r,#footer .footer_logo_tm {
    color: #000;
    margin-top: 9rem;
    width: 57.25rem;
    margin-left: 0;
}

#footer .footer_logo_r a {

}

.file_upload_region .file-upload-container,.file_upload_region .file-download-arrow .file-download-ext,.file_upload_region .file-download-arrow .icons {
  color:#0055a5;
}

.file_upload_region .file-upload-container {
  font-weight:400;
}

.blog_header {
  background-color:transparent;
}

#main_body #blog_main .blog_title h2 a,#main_body #blog_main .text_region h2,#main_body #blog_main .text_region h2,.blog-read-more,#blog_right .post_list a,#main_body #blog_main h1,#blog_main #blog_allposts h2 a {
  color:#0055a5!important;
}

.horizontal_line {
  background-color:#eee;
  opacity: 1;
}

#footer .footer_logo_r a {
  color:#000;
}

#main_body .text_region .text_region_text,#main_body .text_region .text_region_text p,#main_body .blog_post_holder .blog_content,#main_body #blog_main .text_region,#main_body #blog_main .text_region p {
  color:#347ABB;
}

#main_body .text_region h3.heading {
  font-size:1.75rem;
  line-height:normal;
  font-weight:400;
}

#main_body .text_region h2.heading {
  font-size:2.4375rem;
  line-height:normal;
}

#page_1 #stripe {
  background-image:url(/site_files/10429/custom/252/images/stripe.png);
  background:transparent9;
}

.file_upload_region .file-download-arrow .file-download-ext {
  line-height:2.1875rem;
}

.file_upload_region .file-download-arrow {
  top:0.6875rem;
  border-radius:0;
}

.file_upload_region .file-upload-container {
  border-radius:0;
  font-size:2.5em;
  letter-spacing:.025em;
  color:#0055a5;
  max-width:27.625rem;
  padding:1.125rem 0;
/*  font-weight:400; */
/*  line-height:1.4375rem; */
}
.file_upload_region .file-upload-container .file-download-text{line-height: 1.8125rem;}
.file_upload_region .file-upload-container .file-download-text {
  padding-right:6.0625rem;
}

.file_upload_region .file-download-arrow {
  right:1rem;
  background:#fff;
}

#page_1 #header{
overflow:visible;
}
#nav_wrapper, #nav div a span{
line-height:normal;
height:auto;
}


#footer-1{display:none;}



.is-mobile#page_1 .feature-slide-content-global{
position:absolute;
display:none;
/*This isn't formatted well for mobile, its not a simple remove 'display none', do it, but you will need to spend a couple of mins tidying it up*/
top:0;
    height: 100% !important;
}
.is-mobile .file_upload_region .file-upload-container, .is-mobile #main_body .custombutt_region .custombutt_link, .is-mobile #main_body .email_form_region .email_form .email_form_submit
input{
  border-radius: 0 !important;
}
.is-mobile #sticky{display:none;}

body:not(.is-mobile) .feature-slide-body, body:not(.is-mobile) .feature-slide-heading {
  display: block;
}

body[data-page-id='16886'].is-mobile #header {
    height: 32.375rem !important;
}

/**Responsive**/

#shadow h2.feature-slide-heading.main-font{
  	display: none; 
}

.mobile-menu-bar .mobile-menu-toggle span, .mobile-menu-bar .mobile-menu-toggle span:before, .mobile-menu-bar .mobile-menu-toggle span:after{
 	background-color: #fff; 
}

.mobile-menu-bar svg path{
 	fill: #fff; 
}


@media(max-width: 1080px){
  	#shadow #nav div.text-scaling{
      	font-size: 100%;
    }	
  
  	#shadow #region_61128 span.custombutt, #shadow #region_61129 span.custombutt, #shadow #region_61130 span.custombutt{
     	 font-size: 1.8rem;
    }
  
  	#shadow #region_383599 span.file-download-text {
     	font-size: 1.2rem; 
    }
}	

@media(max-width: 740px){
    #shadow #header #header-inner #logo{
 	 	width: 8rem !important;
      	position: relative;
    }
  
  	#shadow #company{
     	width: 100%; 
    }
  
  	#footer_scripts{
     	display: none; 
    }
  
  	#shadow #footer{
     	height: 0px; 
		padding-top: 1px;
    }
  
  	#footer-1{
 		display: block;     
    }
  
  	#footer-inner .footer_logo_r{
     	width: auto; 
    }
  
   	body[data-page-id='16886'] #company{
     	background-size: contain; 
    }
  
  	body[data-page-id='16886'] #topr a{
     	width: 92%; 
    }
  
  	#shadow #parent-sticky{
     	display: none; 
    }
}

@media(max-width: 1080px) and (min-width: 740px){
 	body[data-page-id='16886'] #company{
     	background-size: contain; 
    }
  
  	#shadow .feature-slide-content.cp-left{
     	top: 14.5rem !important;
    }
  
  	#shadow #region_61119 span.custombutt, #shadow #region_61120 span.custombutt{
     	font-size: 1.8rem; 
    }
}